Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-12481

Docs for SERVER-39476: Increase macOS Min Target to 10.12 For MongoDB 4.2

    XMLWordPrintable

    Details

      Description

      Description

      Description:

      The production notes for 4.2 x86_64 support will need to note that we support macOS 10.12/Sierra and later.

      Engineering Ticket Description:

      Our current macOS policy is that we will support {$latest} - {$latest-2} with each new MongoDB release. So with the upcoming MongoDB 4.2 release, macOS 10.14/Mojave is the latest and 10.12/Sierra is the minimum we will support.

      Scope of changes

      Impact to Other Docs

      MVP (Work and Date)

      Resources (Scope or Design Docs, Invision, etc.)

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              kay.kim Kay Kim (Inactive)
              Reporter:
              kay.kim Kay Kim (Inactive)
              Participants:
              Last commenter:
              Kay Kim Kay Kim (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since reply:
                2 years, 41 weeks, 1 day ago
                Date of 1st Reply: